欢迎访问WDPHP素材源码!上午工作顺利吗?
您好,游客 [ 马上登录 | 注册帐号 | QQ登录]
当前位置:首页 > 教程 > 工具使用 > 

composer Updating dependencies (including require-dev)不更新问题
栏目分类:工具使用    发布日期:2020-06-06    浏览次数:603次     收藏

之前一直用的https://packagist.phpcomposer.com的镜像,今天在composer update时一直卡在Updating dependencies就没反应了,感觉是镜像有问题了,切换到阿里云的就OK了!

如何修改镜像源

可以使用阿里巴巴提供的 Composer 全量镜像 https://mirrors.aliyun.com/composer/

a). 配置只在当前项目生效
composer config repo.packagist composer https://mirrors.aliyun.com/composer/

# 取消当前项目配置
composer config --unset repos.packagist 
a). 配置全局生效
composer config -g repo.packagist composer https://mirrors.aliyun.com/composer/

# 取消全局配置
composer config -g --unset repos.packagist 

相关热词:

评论0
头像 游客
友情提示:评论成功赠送5积分(每日前3次),刷评论扣8积分!
Copyright © 2016-2020 wdphp.com 版权所有   本站由WDPHP网站管理系统强力驱动  陕ICP备16002142号
网站首页 | 交流社区 | 关于我们 | 仿站定制 | 积分获取 | 广告投放 | WPS/云主机 | 站点地图
源码 模板 特效 素材 资源 教程 站长